#content .entry-content {
  margin-top: 2.4em;
  padding-left: 96px;
  transition: font-size 0.1s ease-out;
}
#content .entry-content header.entry-header {
  margin-left: -96px;
}
#content .entry-content header.entry-header h1.entry-title {
  position: relative;
  margin-left: 0;
}
#content .entry-content header.entry-header h1.entry-title:after {
  content: "";
  position: absolute;
  bottom: -2px;
  left: 0px;
  height: 2px;
  right: 0px;
  background-image: linear-gradient(to right, #e53138, rgba(229, 49, 56, 0.25) 25%, transparent 75%);
}
#content .entry-content h1 {
  position: relative;
  font-size: 2.6em;
  margin-left: -72px;
}
#content .entry-content h1:after {
  content: "";
  position: absolute;
  bottom: -2px;
  left: 0px;
  height: 2px;
  right: 0px;
  background-image: linear-gradient(to right, #e53138, rgba(229, 49, 56, 0.25) 25%, transparent 75%);
}
#content .entry-content h2 {
  position: relative;
  font-size: 2.15em;
  margin-left: -48px;
}
#content .entry-content h2:after {
  content: "";
  position: absolute;
  bottom: -2px;
  left: 0px;
  height: 2px;
  right: 0px;
  background-image: linear-gradient(to right, #0092BC, rgba(0, 146, 188, 0.25) 25%, transparent 75%);
}
#content .entry-content h3 {
  position: relative;
  font-size: 1.7em;
  margin-left: -24px;
}
#content .entry-content h3:after {
  content: "";
  position: absolute;
  bottom: -2px;
  left: 0px;
  height: 2px;
  right: 0px;
  background-image: linear-gradient(to right, #51A026, rgba(81, 160, 38, 0.25) 25%, transparent 75%);
}
#content .entry-content h1,
#content .entry-content h2,
#content .entry-content h3 {
  margin-bottom: 18px;
  margin-top: 0;
}
#content .entry-content .collapsing {
  margin-left: -96px;
  padding-left: 96px;
}
#content .entry-content [data-toggle="collapse"] {
  cursor: pointer;
}
#content .entry-content [data-toggle="collapse"]:before {
  color: #e53138;
  content: "\f0da";
  display: inline-block;
  font-family: FontAwesome;
  font-size: inherit;
  margin-right: 0.4em;
  transform: rotate(45deg);
  transition: transform 200ms;
}
#content .entry-content [data-toggle="collapse"].collapsed:before {
  transform: none;
}
.visible-authenticated,
[role="account"] .authenticated {
  display: none !important;
}
.visible-anonymous,
[role="account"] .anonymous {
  display: block !important;
}
.user-authenticated .visible-authenticated,
.user-authenticated [role="account"] .authenticated {
  display: block !important;
}
.user-authenticated .visible-anonymous,
.user-authenticated [role="account"] .anonymous {
  display: none !important;
}
.box {
  background-color: #f8f8f8;
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border: 1px solid #ddd;
  display: block;
  height: 16em;
  margin: 0.8em -0.2em;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.25);
  overflow: hidden;
  position: relative;
  text-align: left;
}
.box .content {
  padding: 4px 6px;
}
.box a,
.box button {
  height: 12.4em;
  left: 0;
  opacity: 0%;
  overflow: hidden;
  position: absolute;
  text-overflow: ellipsis;
  top: 0;
  width: 100%;
}
.box a.btn,
.box button.btn {
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
}
.box > h3 {
  background-color: white;
  height: 3.6em;
  margin-top: 12.4em;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.box > .content {
  background-color: rgba(255, 255, 255, 0.25);
  font-size: 1.4em;
  height: 8.85714286em;
  left: 0;
  overflow: hidden;
  position: absolute;
  text-overflow: ellipsis;
  top: 0;
  width: 100%;
}
.box > .content:after {
  bottom: 0em;
  color: rgba(255, 255, 255, 0.25);
  content: "\f01d";
  display: none;
  font-family: FontAwesome;
  font-size: 2.4em;
  left: 0;
  padding-left: 0.2em;
  position: absolute;
  vertical-align: bottom;
}
.box:hover > .content {
  background-color: rgba(0, 0, 0, 0.5);
  color: #f8f8f8;
}
.box:hover > .content:after {
  display: block;
}
nav.page_navigation {
  text-align: center;
}
#breadcrumbs,
.breadcrumb {
  background-color: transparent;
  border-radius: 0;
  margin-bottom: 0.4em;
  padding: 0.6em 0.4em;
}
#breadcrumbs .active,
.breadcrumb .active {
  color: inherit;
}
#breadcrumbs > li + li:before,
.breadcrumb > li + li:before {
  content: '>';
  font-weight: bold;
}
#contextualMenu a.btn-help,
#contextualMenu button.btn-help {
  color: #0092BC;
}
#contextualMenu a i.fa,
#contextualMenu button i.fa {
  transform: none;
}
#dlgBrowserAlert > .modal-dialog > .modal-content {
  background-color: #000;
  color: #f8f8f8;
}
#dlgBrowserAlert > .modal-dialog > .modal-content > .modal-header > button {
  border: none;
  background-color: transparent;
  float: right;
  font-size: 1.6em;
}
#dlgBrowserAlert > .modal-dialog > .modal-content > .modal-header > h2 {
  margin-top: 0.4em;
}
.btn-default {
  color: #848687;
}
.btn-default:hover,
.btn-default:active,
.btn-default:focus {
  color: #848687;
}
.btn {
  border-color: #f8f8f8;
  border-radius: 0;
}
.btn.btn-primary {
  background-color: #0092BC;
  border-color: #0092BC;
  color: #f8f8f8;
}
.btn.btn-help {
  background-color: transparent;
  border-style: none;
  color: #0092BC;
  font-size: 24px;
  line-height: 1.4em;
  margin: -0.2em 0.1em 0 0.1em;
  padding: 0.2em 0.3em;
}
.btn.btn-help:hover,
.btn.btn-help:active,
.btn.btn-help:focus {
  border-style: none;
  box-shadow: none;
  color: #00baef;
  outline: none;
}
.btn.btn-sm {
  font-size: 18px;
  font-weight: bold;
  line-height: 1.4em;
  padding: 0 5px;
}
.btn.btn-sm:hover,
.btn.btn-sm:active,
.btn.btn-sm:focus {
  border-style: none;
  box-shadow: none;
  outline: none;
}
.btn[data-toggle="collapse"] {
  background-color: transparent;
  border-style: none;
  color: #e53138;
}
.btn[data-toggle="collapse"] > i {
  transform: rotate(45deg);
}
.btn[data-toggle="collapse"].collapsed > i {
  transform: none;
}
.submit-buttons {
  margin-top: 2.4em;
}
.submit-buttons > div {
  text-align: right;
}
.submit-buttons.affix {
  position: fixed;
}
.input-group-btn {
  border-bottom: 1px solid #848687;
}
.input-group-btn > .btn {
  border-style: none;
}
#contextualMenu .btn {
  background-color: transparent;
  border-style: none;
  color: inherit;
  font-size: 24px;
  margin: -0.2em 0.1em 0 0.1em;
  padding: 0.2em 0.3em;
}
#contextualMenu .btn:hover,
#contextualMenu .btn:active,
#contextualMenu .btn:focus {
  border-style: none;
  box-shadow: none;
  color: #00baef;
  outline: none;
}
#contextualMenu .btn-font-size {
  display: inline-block;
  padding: 2px 12px;
  vertical-align: middle;
}
#contextualMenu .btn-font-size .btn {
  background-color: transparent;
  border: none;
  padding-left: 0;
  padding-right: 0;
}
#contextualMenu .btn-font-size .btn,
#contextualMenu .btn-font-size .btn:hover,
#contextualMenu .btn-font-size .btn:focus {
  outline-style: none;
}
#contextualMenu .btn-font-size .btn-font-size-default {
  font-size: 1.4em;
  font-weight: bold;
  height: 2.2em;
  line-height: 1.6em;
  padding: 6px 2px;
}
#contextualMenu .btn-font-size .btn-font-size-default span:nth-child(1),
#contextualMenu .btn-font-size .btn-font-size-default span:nth-child(2) {
  text-shadow: 1px 1px 0px #fff, 1px -1px 0px #fff, -1px -1px 0px #fff, -1px 1px 0px #fff;
  vertical-align: middle;
}
#contextualMenu .btn-font-size .btn-font-size-default span:nth-child(1) {
  font-size: 1em;
}
#contextualMenu .btn-font-size .btn-font-size-default span:nth-child(2) {
  font-size: 1.4em;
  margin-left: -0.2em;
}
#contextualMenu .btn-font-size .btn-font-size-up > span,
#contextualMenu .btn-font-size .btn-font-size-down > span {
  font-size: 0.4em;
}
form[name="record"] div[data-group] > div.panel-heading > div.list-icons-target > h3.panel-title > div.list-icons {
  line-height: 18px;
}
form[name="record"] div[data-field] > div > div.list-icons {
  line-height: 34px;
}
form[name="record"] div[data-group] > div.panel-heading > div.list-icons-target > h3.panel-title > div.list-icons,
form[name="record"] div[data-field] > div > div.list-icons {
  float: left;
  font-size: 18px;
  margin-left: 12px;
  margin-right: 0;
  text-align: right;
  width: 58px;
}
form[name="record"] div[data-group] > div.panel-heading > div.list-icons-target > h3.panel-title > div.list-icons a[data-type="delete"],
form[name="record"] div[data-field] > div > div.list-icons a[data-type="delete"] {
  display: inline-block;
}
form[name="record"] div[data-group] > div.panel-heading > div.list-icons-target > h3.panel-title > div.list-icons a[data-type="arrow-up"],
form[name="record"] div[data-field] > div > div.list-icons a[data-type="arrow-up"] {
  display: inline-block;
}
form[name="record"] div[data-group] > div.panel-heading > div.list-icons-target > h3.panel-title > div.list-icons a[data-type="arrow-down"],
form[name="record"] div[data-field] > div > div.list-icons a[data-type="arrow-down"] {
  display: inline-block;
}
form[name="record"] div[data-group] > div.panel-heading > div.list-icons-target > h3.panel-title > div.list-icons a[data-type="add"],
form[name="record"] div[data-field] > div > div.list-icons a[data-type="add"] {
  color: #e53138;
  display: none;
}
form[name="record"] div[data-group] > div.panel-heading > div.list-icons-target > h3.panel-title > div.list-icons + .list-icons-target,
form[name="record"] div[data-field] > div > div.list-icons + .list-icons-target {
  margin-left: 70px;
}
form[name="record"] div[data-group].repeatables-first > div.panel-heading > div.list-icons-target > h3.panel-title > div.list-icons a[data-type="delete"],
form[name="record"] div[data-field].repeatables-first > div > div.list-icons a[data-type="delete"] {
  display: none;
}
form[name="record"] div[data-group].repeatables-first > div.panel-heading > div.list-icons-target > h3.panel-title > div.list-icons a[data-type="arrow-up"],
form[name="record"] div[data-field].repeatables-first > div > div.list-icons a[data-type="arrow-up"] {
  display: none;
}
form[name="record"] div[data-group].repeatables-last > div.panel-heading > div.list-icons-target > h3.panel-title > div.list-icons a[data-type="arrow-down"],
form[name="record"] div[data-field].repeatables-last > div > div.list-icons a[data-type="arrow-down"] {
  display: none;
}
form[name="record"] div[data-group].repeatables-last > div.panel-heading > div.list-icons-target > h3.panel-title > div.list-icons a[data-type="add"],
form[name="record"] div[data-field].repeatables-last > div > div.list-icons a[data-type="add"] {
  display: inline-block;
}
form[name="record"] div[data-group].repeatables-min-reached > div.panel-heading > div.list-icons-target > h3.panel-title > div.list-icons a[data-type="delete"],
form[name="record"] div[data-field].repeatables-min-reached > div > div.list-icons a[data-type="delete"] {
  display: none;
}
form[name="record"] div[data-group].repeatables-max-reached > div.panel-heading > div.list-icons-target > h3.panel-title > div.list-icons a[data-type="add"],
form[name="record"] div[data-field].repeatables-max-reached > div > div.list-icons a[data-type="add"] {
  display: none;
}
form[name="record"] div[data-group].repeatables-last.repeatables-max-reached > div.panel-heading > div.list-icons-target > h3.panel-title > div.list-icons a[data-type="add"],
form[name="record"] div[data-field].repeatables-last.repeatables-max-reached > div > div.list-icons a[data-type="add"] {
  display: inline-block;
  visibility: hidden;
}
form[name="record"] .panel .panel-heading .list-icons {
  line-height: 18px;
}
form[name="record"] .panel div[data-field] .repeatable-field-info,
form[name="record"] .panel div[data-field] .repeatables-hidden {
  display: none;
  margin-left: 70px;
}
form[name="record"] .panel div[data-field] .repeatables-hidden {
  display: none;
}
form[name="record"] .panel div[data-field].repeatables-first .repeatable-field-info,
form[name="record"] .panel div[data-field].repeatables-first .repeatables-hidden {
  display: inline-block;
}
form[name="record"] .panel div[data-field].repeatables-first .repeatables-hidden {
  display: block;
}
#cookieBarWrapper {
  display: none;
}
#cookieBar > div {
  background-color: #ebecec;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.25);
  line-height: 34px;
  margin: 0.8em;
  padding: 0.4em 1.2em;
}
#cookieBar > div a[role="acceptCookies"] {
  float: right;
}
#dlgCookiesAbout > .modal-dialog > .modal-content {
  background-color: #000;
  color: #f8f8f8;
}
#dlgCookiesAbout > .modal-dialog > .modal-content > .modal-header > button {
  border: none;
  background-color: transparent;
  float: right;
  font-size: 1.6em;
}
#dlgCookiesAbout > .modal-dialog > .modal-content > .modal-header > h2 {
  margin-top: 0.4em;
}
.error {
  padding: 1.2em;
  position: relative;
}
.error .picto {
  float: left;
  font-size: 6em;
  width: 2em;
}
.error .picto .text-danger {
  color: #f3a2a5;
}
.error.unknown:before {
  content: "\f127";
  float: left;
  font-family: FontAwesome;
  font-size: 6em;
  height: 2em;
  line-height: 2em;
  text-align: center;
  vertical-align: middle;
  width: 2em;
}
.error.notfound:before {
  content: "\f002";
  float: left;
  font-family: FontAwesome;
  font-size: 6em;
  height: 2em;
  line-height: 2em;
  text-align: center;
  vertical-align: middle;
  width: 2em;
}
.error.unauthorized:before {
  content: "\f05e";
  float: left;
  font-family: FontAwesome;
  font-size: 6em;
  height: 2em;
  line-height: 2em;
  text-align: center;
  vertical-align: middle;
  width: 2em;
}
.error.expression:before {
  content: "\f085";
  float: left;
  font-family: FontAwesome;
  font-size: 6em;
  height: 2em;
  line-height: 2em;
  text-align: center;
  vertical-align: middle;
  width: 2em;
}
.error.retry:before {
  content: "\f252";
  float: left;
  font-family: FontAwesome;
  font-size: 6em;
  height: 2em;
  line-height: 2em;
  text-align: center;
  vertical-align: middle;
  width: 2em;
}
.error > h1 {
  font-size: 2.8em;
  margin-top: 0.2em;
}
.error > h2 {
  font-size: 1.8em;
}
span.flag {
  background-position: 0 0;
  background-repeat: no-repeat;
  display: inline-block;
  margin-right: 6px;
  vertical-align: middle;
}
span.flag.flag {
  background-image: url('../images/flags-sm.png');
  height: 18px;
  width: 20px;
}
span.flag.flag.de {
  background-position: 0px 0px;
}
span.flag.flag.at {
  background-position: -20px 0px;
}
span.flag.flag.be {
  background-position: 0px -18px;
}
span.flag.flag.bg {
  background-position: -20px -18px;
}
span.flag.flag.cy {
  background-position: -40px 0px;
}
span.flag.flag.hr {
  background-position: -40px -18px;
}
span.flag.flag.dk {
  background-position: 0px -36px;
}
span.flag.flag.es {
  background-position: -20px -36px;
}
span.flag.flag.ee {
  background-position: -40px -36px;
}
span.flag.flag.fi {
  background-position: -60px 0px;
}
span.flag.flag.fr {
  background-position: -60px -18px;
}
span.flag.flag.gb {
  background-position: -60px -36px;
}
span.flag.flag.en {
  background-position: -60px -36px;
}
span.flag.flag.gr {
  background-position: 0px -54px;
}
span.flag.flag.hu {
  background-position: -20px -54px;
}
span.flag.flag.ie {
  background-position: -40px -54px;
}
span.flag.flag.it {
  background-position: -60px -54px;
}
span.flag.flag.lv {
  background-position: -80px 0px;
}
span.flag.flag.lt {
  background-position: -80px -18px;
}
span.flag.flag.lu {
  background-position: -80px -36px;
}
span.flag.flag.mt {
  background-position: -80px -54px;
}
span.flag.flag.nl {
  background-position: 0px -72px;
}
span.flag.flag.pl {
  background-position: -20px -72px;
}
span.flag.flag.pt {
  background-position: -40px -72px;
}
span.flag.flag.cz {
  background-position: -60px -72px;
}
span.flag.flag.ro {
  background-position: -80px -72px;
}
span.flag.flag.sk {
  background-position: -100px 0px;
}
span.flag.flag.si {
  background-position: -100px -18px;
}
span.flag.flag.se {
  background-position: -100px -36px;
}
span.flag.flag.ru {
  background-position: -100px -54px;
}
span.flag.flag-sm {
  background-image: url('../images/flags-sm.png');
  height: 18px;
  width: 20px;
}
span.flag.flag-sm.de {
  background-position: 0px 0px;
}
span.flag.flag-sm.at {
  background-position: -20px 0px;
}
span.flag.flag-sm.be {
  background-position: 0px -18px;
}
span.flag.flag-sm.bg {
  background-position: -20px -18px;
}
span.flag.flag-sm.cy {
  background-position: -40px 0px;
}
span.flag.flag-sm.hr {
  background-position: -40px -18px;
}
span.flag.flag-sm.dk {
  background-position: 0px -36px;
}
span.flag.flag-sm.es {
  background-position: -20px -36px;
}
span.flag.flag-sm.ee {
  background-position: -40px -36px;
}
span.flag.flag-sm.fi {
  background-position: -60px 0px;
}
span.flag.flag-sm.fr {
  background-position: -60px -18px;
}
span.flag.flag-sm.gb {
  background-position: -60px -36px;
}
span.flag.flag-sm.en {
  background-position: -60px -36px;
}
span.flag.flag-sm.gr {
  background-position: 0px -54px;
}
span.flag.flag-sm.hu {
  background-position: -20px -54px;
}
span.flag.flag-sm.ie {
  background-position: -40px -54px;
}
span.flag.flag-sm.it {
  background-position: -60px -54px;
}
span.flag.flag-sm.lv {
  background-position: -80px 0px;
}
span.flag.flag-sm.lt {
  background-position: -80px -18px;
}
span.flag.flag-sm.lu {
  background-position: -80px -36px;
}
span.flag.flag-sm.mt {
  background-position: -80px -54px;
}
span.flag.flag-sm.nl {
  background-position: 0px -72px;
}
span.flag.flag-sm.pl {
  background-position: -20px -72px;
}
span.flag.flag-sm.pt {
  background-position: -40px -72px;
}
span.flag.flag-sm.cz {
  background-position: -60px -72px;
}
span.flag.flag-sm.ro {
  background-position: -80px -72px;
}
span.flag.flag-sm.sk {
  background-position: -100px 0px;
}
span.flag.flag-sm.si {
  background-position: -100px -18px;
}
span.flag.flag-sm.se {
  background-position: -100px -36px;
}
span.flag.flag-sm.ru {
  background-position: -100px -54px;
}
span.flag.flag-md {
  background-image: url('../images/flags-md.png');
  height: 32px;
  width: 32px;
}
span.flag.flag-md.de {
  background-position: 0px 0px;
}
span.flag.flag-md.at {
  background-position: -32px 0px;
}
span.flag.flag-md.be {
  background-position: 0px -32px;
}
span.flag.flag-md.bg {
  background-position: -32px -32px;
}
span.flag.flag-md.cy {
  background-position: -64px 0px;
}
span.flag.flag-md.hr {
  background-position: -64px -32px;
}
span.flag.flag-md.dk {
  background-position: 0px -64px;
}
span.flag.flag-md.es {
  background-position: -32px -64px;
}
span.flag.flag-md.ee {
  background-position: -64px -64px;
}
span.flag.flag-md.fi {
  background-position: -96px 0px;
}
span.flag.flag-md.fr {
  background-position: -96px -32px;
}
span.flag.flag-md.gb {
  background-position: -96px -64px;
}
span.flag.flag-md.en {
  background-position: -96px -64px;
}
span.flag.flag-md.gr {
  background-position: 0px -96px;
}
span.flag.flag-md.hu {
  background-position: -32px -96px;
}
span.flag.flag-md.ie {
  background-position: -64px -96px;
}
span.flag.flag-md.it {
  background-position: -96px -96px;
}
span.flag.flag-md.lv {
  background-position: -128px 0px;
}
span.flag.flag-md.lt {
  background-position: -128px -32px;
}
span.flag.flag-md.lu {
  background-position: -128px -64px;
}
span.flag.flag-md.mt {
  background-position: -128px -96px;
}
span.flag.flag-md.nl {
  background-position: 0px -128px;
}
span.flag.flag-md.pl {
  background-position: -32px -128px;
}
span.flag.flag-md.pt {
  background-position: -64px -128px;
}
span.flag.flag-md.cz {
  background-position: -96px -128px;
}
span.flag.flag-md.ro {
  background-position: -128px -128px;
}
span.flag.flag-md.sk {
  background-position: -160px 0px;
}
span.flag.flag-md.si {
  background-position: -160px -32px;
}
span.flag.flag-md.se {
  background-position: -160px -64px;
}
span.flag.flag-md.ru {
  background-position: -160px -96px;
}
span.flag.flag-lg {
  background-image: url('../images/flags-lg.png');
  height: 64px;
  width: 64px;
}
span.flag.flag-lg.de {
  background-position: 0px 0px;
}
span.flag.flag-lg.at {
  background-position: -64px 0px;
}
span.flag.flag-lg.be {
  background-position: 0px -64px;
}
span.flag.flag-lg.bg {
  background-position: -64px -64px;
}
span.flag.flag-lg.cy {
  background-position: -128px 0px;
}
span.flag.flag-lg.hr {
  background-position: -128px -64px;
}
span.flag.flag-lg.dk {
  background-position: 0px -128px;
}
span.flag.flag-lg.es {
  background-position: -64px -128px;
}
span.flag.flag-lg.ee {
  background-position: -128px -128px;
}
span.flag.flag-lg.fi {
  background-position: -192px 0px;
}
span.flag.flag-lg.fr {
  background-position: -192px -64px;
}
span.flag.flag-lg.gb {
  background-position: -192px -128px;
}
span.flag.flag-lg.en {
  background-position: -192px -128px;
}
span.flag.flag-lg.gr {
  background-position: 0px -192px;
}
span.flag.flag-lg.hu {
  background-position: -64px -192px;
}
span.flag.flag-lg.ie {
  background-position: -128px -192px;
}
span.flag.flag-lg.it {
  background-position: -192px -192px;
}
span.flag.flag-lg.lv {
  background-position: -256px 0px;
}
span.flag.flag-lg.lt {
  background-position: -256px -64px;
}
span.flag.flag-lg.lu {
  background-position: -256px -128px;
}
span.flag.flag-lg.mt {
  background-position: -256px -192px;
}
span.flag.flag-lg.nl {
  background-position: 0px -256px;
}
span.flag.flag-lg.pl {
  background-position: -64px -256px;
}
span.flag.flag-lg.pt {
  background-position: -128px -256px;
}
span.flag.flag-lg.cz {
  background-position: -192px -256px;
}
span.flag.flag-lg.ro {
  background-position: -256px -256px;
}
span.flag.flag-lg.sk {
  background-position: -320px 0px;
}
span.flag.flag-lg.si {
  background-position: -320px -64px;
}
span.flag.flag-lg.se {
  background-position: -320px -128px;
}
span.flag.flag-lg.ru {
  background-position: -320px -192px;
}
a.flag-sm {
  line-height: 18px;
}
a.flag-md {
  line-height: 32px;
}
a.flag-lg {
  line-height: 64px;
}
@font-face {
  font-family: 'Helvetica Neue';
  src: url('fonts/HelveticaNeue-Light.otf') format('opentype');
}
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: local('Lato Regular'), local('Lato-Regular'), url('fonts/Lato-Regular.woff2') format('woff2');
}
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 400;
  src: local('Lato Regular'), local('Lato-Regular'), url('fonts/Lato-Italic.woff2') format('woff2');
}
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
  src: local('Lato Bold'), local('Lato-Bold'), url('fonts/Lato-Bold.woff2') format('woff2');
}
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 700;
  src: local('Lato Bold'), local('Lato-Bold'), url('fonts/Lato-BoldItalic.woff2') format('woff2');
}
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 900;
  src: local('Lato Black'), local('Lato-Black'), url('fonts/Lato-Black.woff2') format('woff2');
}
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 900;
  src: local('Lato Black'), local('Lato-Black'), url('fonts/Lato-BlackItalic.woff2') format('woff2');
}
footer {
  margin-top: 2.4em;
}
footer #partners > div > img {
  height: 4.8em;
  max-width: 100%;
}
footer #footer-links > * {
  padding: 1.2em 0;
  text-align: center;
}
footer #footer-links > * > a {
  display: inline-block;
  margin-left: 1.2em;
}
footer #footer-links > * > a:nth-child(1) {
  margin-left: 0;
}
footer #version {
  color: #dedfdf;
  padding: 0.4em 1.2em;
  text-align: right;
}
.alert {
  border-radius: 0;
}
.form-group[data-type] {
  margin-bottom: 1.6em;
}
.form-group[data-type] .field-label {
  margin-bottom: 0.4em;
}
.form-group[data-type] .field-label label {
  line-height: 1.4em;
  margin-bottom: 0;
}
.form-group[data-type] .field-description {
  margin-bottom: 1.2em;
}
.form-group[data-type] .field-description p {
  margin-bottom: 0.4em;
}
.form-group[data-type] .field-warning > .field-translation {
  margin-top: 0.4em;
}
.form-group[data-type][data-field] {
  float: left;
  margin-left: 0;
  margin-right: 0;
  width: 100%;
}
input.form-control {
  background-color: #fff;
  border-color: #848687;
  border-radius: 0;
  border-style: none none solid none;
  box-shadow: none;
}
input.form-control:hover,
input.form-control:active,
input.form-control:focus {
  border-color: #848687;
  box-shadow: none;
}
select.form-control {
  background-color: #fff;
  border-color: #848687;
  border-radius: 0;
  border-style: none none solid none;
  box-shadow: none;
}
select.form-control[multiple] {
  border-style: none none solid solid;
}
select.form-control:hover,
select.form-control:active,
select.form-control:focus {
  border-color: #848687;
  box-shadow: none;
}
textarea.form-control {
  background-color: #fff;
  border-color: #848687;
  border-radius: 0;
  border-style: none none solid solid;
  box-shadow: none;
}
textarea.form-control:hover,
textarea.form-control:active,
textarea.form-control:focus {
  box-shadow: none;
}
.input-group-addon {
  background-color: #fff;
  border-color: #848687;
  border-style: none none solid none;
}
.input-group-btn > button {
  background-color: #fff;
  border-color: transparent transparent #848687 transparent;
  border-style: solid none;
  color: #848687;
}
/* used to make upload metadata inputs hidden without using display: none */
.accessibleHidden {
  position: absolute;
  top: -9999px;
  left: -9999px;
}
div.field-label label.mandatory:after {
  color: #e53138;
  content: "\f069";
  font-family: FontAwesome;
  font-size: 0.8em;
  font-weight: normal;
  line-height: 1.4em;
  padding-left: 5px;
  vertical-align: top;
}
div.field-label label > button.btn-help {
  padding-right: 0;
}
.parsley-container {
  padding: 0.6em 1.2em;
}
.parsley-container .parsley-errors-list {
  color: #e53138;
  list-style: none;
  padding: 0 15px;
}
.page-wrap > header nav.navbar {
  border: none;
  border-radius: 0;
  margin-bottom: 0;
}
.page-wrap > header nav.navbar.navbar-inverse .navbar-nav > li > a {
  background-color: transparent;
  color: inherit;
}
.page-wrap > header nav.navbar.navbar-inverse .navbar-nav > li > a:hover,
.page-wrap > header nav.navbar.navbar-inverse .navbar-nav > li > a:active,
.page-wrap > header nav.navbar.navbar-inverse .navbar-nav > li > a:focus {
  background-color: #007ea3;
  color: #ebecec;
}
.page-wrap > header nav.navbar.navbar-inverse .navbar-nav > li.active > a {
  background-color: #007ea3;
  color: #ebecec;
}
.page-wrap > header nav.navbar.navbar-inverse .navbar-nav > li ul.dropdown-menu {
  background-color: #0092BC;
  border-radius: 0;
  color: #ebecec;
}
.page-wrap > header nav.navbar.navbar-inverse .navbar-nav > li ul.dropdown-menu > li > a {
  background-color: inherit;
  color: inherit;
}
.page-wrap > header nav.navbar.navbar-inverse .navbar-nav > li ul.dropdown-menu > li > a:hover,
.page-wrap > header nav.navbar.navbar-inverse .navbar-nav > li ul.dropdown-menu > li > a:active,
.page-wrap > header nav.navbar.navbar-inverse .navbar-nav > li ul.dropdown-menu > li > a:focus {
  background-color: #007ea3;
  color: #ebecec;
}
.page-wrap > header nav.navbar.navbar-inverse .navbar-nav > li ul.dropdown-menu > li ul.dropdown-menu {
  margin-top: -6px;
}
@media (min-width: 768px) {
  .page-wrap > header {
    padding-bottom: 0;
  }
  .page-wrap > header > div {
    padding: 0;
  }
  .page-wrap > header > div > nav.navbar {
    border: none;
    border-radius: 0;
    margin-bottom: 0;
  }
  .page-wrap > header > div > nav.navbar.navbar-default {
    background-color: transparent;
  }
  .page-wrap > header > div > nav.navbar.navbar-inverse {
    background-color: #0092BC;
    color: #ebecec;
    z-index: 9;
  }
  .page-wrap > header > div > nav.navbar.navbar-inverse #global-navigation {
    color: inherit;
  }
  .page-wrap > header > div > nav.navbar.navbar-inverse #global-navigation > .brand {
    display: none;
  }
  .page-wrap > header > div > nav.navbar.navbar-inverse #global-navigation > .navbar-nav {
    float: right;
  }
  .page-wrap > header > div > nav.navbar.navbar-inverse #global-navigation > .navbar-nav li {
    position: relative;
  }
  .page-wrap > header > div > nav.navbar.navbar-inverse #global-navigation > .navbar-nav > li ul.dropdown-menu > li.dropdown-submenu:hover > ul {
    display: block;
    left: -100%;
    position: absolute;
    top: 0;
  }
  .page-wrap > header > div > nav.navbar .navbar-header {
    display: table;
    float: none;
    padding-bottom: 12px;
  }
  .page-wrap > header > div > nav.navbar .navbar-header > .navbar-brand {
    display: table-cell;
    float: none;
    height: 143px;
    padding: 8px 0;
    position: relative;
    white-space: nowrap;
  }
  .page-wrap > header > div > nav.navbar .navbar-header > .navbar-brand:nth-child(1) > img {
    min-width: 186px;
    min-height: 127px;
  }
  .page-wrap > header > div > nav.navbar .navbar-header > .navbar-brand > img,
  .page-wrap > header > div > nav.navbar .navbar-header > .navbar-brand > object {
    border: 0;
    display: inline-block;
    height: 100%;
    vertical-align: middle;
  }
  .page-wrap > header > div > nav.navbar .navbar-header > .navbar-brand .baseline {
    display: none;
    float: left;
    font-family: Helvetica Neue;
    margin-left: 16px;
    margin-top: -42px;
  }
  .page-wrap > header.affix {
    position: relative;
    margin-bottom: 50px;
  }
  .page-wrap > header.affix > div > nav:nth-child(3) {
    position: fixed;
    top: 0;
    width: 100%;
  }
}
@media (min-width: 768px) and (min-width: 768px) {
  .page-wrap > header.affix > div > nav.navbar.navbar-inverse #global-navigation > .brand {
    display: inline-block;
  }
  .page-wrap > header.affix > div > nav.navbar.navbar-inverse #global-navigation > .brand > img {
    height: 50px;
  }
}
@media (max-width: 767px) {
  .page-wrap > header {
    background-color: #0092BC;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 9;
  }
  .page-wrap > header > nav:nth-child(1).navbar-inverse,
  .page-wrap > header > nav:nth-child(1).navbar-default {
    background-color: #0092BC;
    color: #ebecec;
  }
  .page-wrap > header > nav:nth-child(1) .navbar-toggle {
    border-color: #ebecec;
    border-radius: 0;
    float: left;
  }
  .page-wrap > header > nav:nth-child(1) .navbar-toggle:hover,
  .page-wrap > header > nav:nth-child(1) .navbar-toggle:active,
  .page-wrap > header > nav:nth-child(1) .navbar-toggle:focus {
    background-color: transparent;
    border-color: #ebecec;
  }
  .page-wrap > header > nav:nth-child(1) .navbar-toggle .icon-bar {
    background-color: #ffffff;
  }
  .page-wrap > header > nav:nth-child(1) .navbar-toggle + a {
    line-height: 50px;
    margin-left: -72px;
    padding: 7px 0 7px 65px;
    vertical-align: middle;
    width: 100%;
  }
  .page-wrap > header > nav:nth-child(1) .navbar-toggle + a > img,
  .page-wrap > header > nav:nth-child(1) .navbar-toggle + a > object {
    border: 0;
    height: 100%;
    max-width: 100%;
    vertical-align: middle;
  }
  .page-wrap > header > .navbar-collapse {
    padding: 0;
  }
  .page-wrap > header > .navbar-collapse > nav.navbar {
    background-color: #0092BC;
    color: #ebecec;
  }
  .page-wrap > header > .navbar-collapse > nav.navbar.navbar-inverse .navbar-nav > * > a,
  .page-wrap > header > .navbar-collapse > nav.navbar.navbar-default .navbar-nav > * > a,
  .page-wrap > header > .navbar-collapse > nav.navbar.navbar-inverse .dropdown-menu > * > a,
  .page-wrap > header > .navbar-collapse > nav.navbar.navbar-default .dropdown-menu > * > a {
    background-color: transparent;
    color: #ebecec;
  }
  .page-wrap > header > .navbar-collapse > nav.navbar.navbar-inverse .navbar-nav > * > a:hover,
  .page-wrap > header > .navbar-collapse > nav.navbar.navbar-default .navbar-nav > * > a:hover,
  .page-wrap > header > .navbar-collapse > nav.navbar.navbar-inverse .dropdown-menu > * > a:hover,
  .page-wrap > header > .navbar-collapse > nav.navbar.navbar-default .dropdown-menu > * > a:hover,
  .page-wrap > header > .navbar-collapse > nav.navbar.navbar-inverse .navbar-nav > * > a:active,
  .page-wrap > header > .navbar-collapse > nav.navbar.navbar-default .navbar-nav > * > a:active,
  .page-wrap > header > .navbar-collapse > nav.navbar.navbar-inverse .dropdown-menu > * > a:active,
  .page-wrap > header > .navbar-collapse > nav.navbar.navbar-default .dropdown-menu > * > a:active,
  .page-wrap > header > .navbar-collapse > nav.navbar.navbar-inverse .navbar-nav > * > a:focus,
  .page-wrap > header > .navbar-collapse > nav.navbar.navbar-default .navbar-nav > * > a:focus,
  .page-wrap > header > .navbar-collapse > nav.navbar.navbar-inverse .dropdown-menu > * > a:focus,
  .page-wrap > header > .navbar-collapse > nav.navbar.navbar-default .dropdown-menu > * > a:focus {
    background-color: #007ea3;
    color: #ebecec;
  }
  .page-wrap > header + div {
    margin-top: 60px;
  }
}
.loader-backdrop {
  background-color: #fff;
  bottom: 0;
  left: 0;
  position: fixed;
  right: 0;
  top: 0;
  z-index: 1040;
}
.loader-backdrop,
.loader-backdrop.fade.in {
  opacity: 0.7;
}
.loader {
  bottom: 0;
  left: 0;
  margin: 12em auto;
  position: fixed;
  right: 0;
  top: 0;
  width: 80px;
  z-index: 1050;
}
.loader > object {
  width: 100%;
}
#page-loader {
  background-color: #fff;
  height: 100%;
  position: fixed;
  width: 100%;
  z-index: 9999;
}
#page-loader > div {
  font-size: 2.4em;
  font-style: italic;
  margin: 12% auto 0 auto;
  text-align: center;
  width: 12em;
}
form[name="record"] .panel {
  border: none;
  border-radius: 0px;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.25);
  clear: both;
}
form[name="record"] .panel .panel-heading .panel-title[data-toggle="collapse"] {
  cursor: pointer;
}
form[name="record"] .panel .panel-heading .panel-title[data-toggle="collapse"]:before {
  color: #e53138;
  content: "\f0da";
  display: inline-block;
  font-family: FontAwesome;
  font-size: 1.2em;
  margin-right: 0.1em;
  transform: rotate(45deg);
  transition: transform 200ms;
}
form[name="record"] .panel .panel-heading .panel-title[data-toggle="collapse"].collapsed:before {
  transform: none;
}
form[name="record"] .panel.panel-primary {
  /* Depth #1 */
  background-color: #f8f8f8;
  background-repeat: no-repeat;
}
form[name="record"] .panel.panel-primary .panel-heading {
  background-color: transparent;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  border-radius: 0px;
  color: inherit;
  line-height: 24px;
  margin: 0px;
  padding: 10px 16px 0px 16px;
}
form[name="record"] .panel.panel-primary .panel-heading h3 {
  background-color: transparent;
  background-image: none;
  border: none;
  line-height: inherit;
}
form[name="record"] .panel.panel-primary .panel.panel-primary {
  /* Depth #1 */
  background-color: #f0f1f1;
}
form[name="record"] .panel.panel-primary .panel.panel-primary .panel.panel-primary {
  /* Depth #2 */
  background-color: #e9e9e9;
}
form[name="record"] .panel.panel-primary .panel.panel-primary .panel.panel-primary .panel.panel-primary {
  /* Depth #3 */
  background-color: #e1e1e2;
}
form[name="record"] .panel.panel-primary .panel.panel-primary .panel.panel-primary .panel.panel-primary .panel.panel-primary {
  /* Depth #4 */
  background-color: #d9dada;
}
form[name="record"] .panel.panel-primary .panel.panel-primary .panel.panel-primary .panel.panel-primary .panel.panel-primary .panel.panel-primary {
  /* Depth #5 */
  background-color: #d1d2d3;
}
form[name="record"] .panel.panel-primary .panel.panel-primary .panel.panel-primary .panel.panel-primary .panel.panel-primary .panel.panel-primary .panel.panel-primary {
  /* Depth #6 */
  background-color: #cacbcb;
}
form[name="record"] .panel.panel-primary .panel.panel-primary .panel.panel-primary .panel.panel-primary .panel.panel-primary .panel.panel-primary .panel.panel-primary .panel.panel-primary {
  /* Depth #7 */
  background-color: #c2c3c3;
}
form[name="record"] .panel.panel-primary .panel.panel-primary .panel.panel-primary .panel.panel-primary .panel.panel-primary .panel.panel-primary .panel.panel-primary .panel.panel-primary .panel.panel-primary {
  /* Depth #8 */
  background-color: #babbbc;
}
form[name="record"] .panel.panel-primary .panel.panel-primary .panel.panel-primary .panel.panel-primary .panel.panel-primary .panel.panel-primary .panel.panel-primary .panel.panel-primary .panel.panel-primary .panel.panel-primary {
  /* Depth #9 */
  background-color: #b2b4b4;
}
blockquote {
  border-style: none;
  font-size: inherit;
  margin: 0.6em;
  padding: 1.2em 1.2em 1.2em 4.8em;
  position: relative;
}
blockquote::before {
  background-color: #ebecec;
  color: #0092BC;
  content: "\f10d";
  font-family: FontAwesome;
  font-size: 3em;
  height: 100%;
  left: 0;
  padding: 0.1em 0.4em;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: -1;
}
.record-information {
  color: #ccc;
  text-align: left;
  font-size: 10px;
}
.ribbon {
  display: none;
}
@media (min-width: 768px) {
  .ribbon {
    background: #e53138;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.25);
    color: #FFF;
    display: inline-block;
    left: -70px;
    padding: 0.2em 1.6em;
    position: fixed;
    text-align: center;
    text-transform: uppercase;
    top: 50px;
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
    -webkit-transform-origin: 50% 0;
    -moz-transform-origin: 50% 0;
    -ms-transform-origin: 50% 0;
    transform-origin: 50% 0;
    width: 240px;
    z-index: 1000;
  }
  body > .ribbon {
    position: fixed;
  }
}
section {
  font-size: 18px;
  padding: 2.4em 0;
  position: relative;
}
section a {
  font-size: inherit;
  font-weight: bolder;
  text-transform: uppercase;
}
section a,
section a:hover,
section a:active,
section a:visited,
section a:focus {
  color: #0092BC;
}
section a.btn {
  font-size: inherit;
  margin: 6px;
  padding: 0.2em 1.2em;
}
section a.btn,
section a.btn:hover,
section a.btn:active,
section a.btn:visited,
section a.btn:focus {
  background-color: rgba(0, 0, 0, 0.4);
  color: inherit;
  border: 1px solid #f8f8f8;
}
section a.btn.btn-primary:after {
  content: '\f101';
  font-family: FontAwesome;
  padding-left: 0.4em;
}
section a.btn.btn-primary,
section a.btn.btn-primary:hover,
section a.btn.btn-primary:active,
section a.btn.btn-primary:visited,
section a.btn.btn-primary:focus {
  background-color: #0092BC;
  border-color: #0092BC;
  color: #f8f8f8;
}
section > .container {
  text-align: center;
}
section > .container > .header {
  margin: 0 auto 50px auto;
  width: 78%;
}
section > .container > .header p {
  margin-bottom: 28px;
}
section h2 {
  font-size: 38px;
  font-weight: bold;
  margin: 35px 0 20px 0;
}
section h3 {
  margin: 35px 0 15px 0;
}
section.dark {
  color: #f8f8f8;
  text-shadow: 0 0 6px #000;
}
section.dark a {
  color: #00baef;
}
section.dark a.btn {
  color: inherit;
}
section.grey {
  background-color: #ebecec;
  color: #848687;
}
section.light {
  background-color: transparent;
  color: #848687;
}
section.light a.btn {
  border-color: #848687;
}
section.banner {
  min-height: 500px;
}
section.banner > .container {
  font-size: 42px;
  font-weight: bolder;
  padding-top: 2em;
  text-align: left;
}
section.banner > .container p {
  margin-bottom: 1em;
  width: 80%;
}
section.banner > .container a {
  font-size: 18px;
}
section ul {
  list-style-type: square;
  text-align: left;
}
section ul.thumbs {
  list-style: none;
  padding: 0;
  text-align: center;
}
section ul.thumbs > li {
  background-color: #fff;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.25);
  box-sizing: border-box;
  font-size: 16px;
  padding: 1em 2em;
}
section ul.thumbs > li p {
  margin-bottom: 24px;
}
@media (min-width: 768px) {
  section ul.thumbs {
    border-spacing: 1.2em;
    display: table;
  }
  section ul.thumbs > li {
    display: table-cell;
    width: 25%;
  }
  section ul.thumbs > li h3 {
    margin: 35px 0 15px 0;
  }
}
@media (max-width: 767px) {
  section ul.thumbs {
    display: block;
  }
  section ul.thumbs > li {
    display: block;
    margin: 24px 0;
    width: 100%;
  }
  section ul.thumbs > li h3 {
    margin: 15px 0;
  }
}
@media (min-width: 768px) {
  section[data-offset] {
    padding-top: 0px;
  }
}
@media (max-width: 767px) {
  section[data-offset] {
    margin-top: 0;
  }
}
section .number {
  color: #0092BC;
  font-size: 40px;
  font-weight: bold;
}
section[data-background] {
  background-repeat: no-repeat;
  background-size: cover;
}
section[data-background] > .container {
  position: relative;
}
section[data-background][data-fixed="yes"] {
  background-attachment: fixed;
}
section[data-background][data-shaded="yes"]:before {
  background-color: rgba(0, 0, 0, 0.6);
  content: '';
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}
.btn.btn-step {
  border-radius: 36px !important;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.25);
  height: 1.8em;
  font-size: 36px;
  width: 1.8em;
}
.btn.btn-step:not([href]) {
  color: #abacad;
}
ul.list-steps {
  font-size: 36px;
  list-style: none;
  padding-left: 0px;
}
ul.list-steps li {
  background-color: #f5f5f5;
  margin: 1em 1em -1em 1em;
  padding: 0 0 1em 0;
  width: 0.6em;
}
ul.list-steps li:last-child {
  background-color: transparent;
}
ul.list-steps li .btn-step {
  background-color: #fff;
  color: #000;
  margin: -1.2em -0.6em 0 -0.6em;
}
ul.list-steps li .btn-step[disabled] {
  color: #dcdcdc;
  background-color: #fafafa;
  opacity: 1;
}
ul.list-steps li .btn-step[data-toggle="tooltip"] + .tooltip > .tooltip-inner {
  white-space: nowrap;
}
ul.list-steps li.active .btn-step {
  background-color: #0092BC;
  color: #fff;
}
table.table td.code {
  font-family: monospace;
}
table.table .code {
  min-width: 130px;
  max-width: 130px;
}
table.table .date {
  text-align: center;
  min-width: 130px;
  max-width: 130px;
}
table.table .mimetype {
  min-width: 130px;
  max-width: 130px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
table.table .name {
  width: 9999px;
  min-width: 130px;
  max-width: 130px;
}
table.table .reference {
  min-width: 130px;
  max-width: 130px;
}
table.table .reference a {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  width: 100%;
}
table.table .revision {
  min-width: 60px;
  max-width: 60px;
  text-align: center;
}
table.table .size {
  min-width: 60px;
  max-width: 60px;
  text-align: center;
}
table.table .toolbar {
  padding-left: 12px;
  padding-right: 12px;
  text-align: center;
  white-space: nowrap;
}
table.table .toolbar a,
table.table .toolbar button {
  display: inline-block;
  margin-left: 4px;
  margin-right: 4px;
}
table.table .toolbar a[role="publish"],
table.table .toolbar button[role="publish"] {
  color: #97BF0D;
}
table.table .toolbar a[role="publish"]:hover,
table.table .toolbar button[role="publish"]:hover,
table.table .toolbar a[role="publish"]:focus,
table.table .toolbar button[role="publish"]:focus {
  color: #51A026;
}
table.table .toolbar a[role="publish"].inactive,
table.table .toolbar button[role="publish"].inactive {
  color: #e53138;
}
table.table .toolbar a[role="publish"].inactive:hover,
table.table .toolbar button[role="publish"].inactive:hover,
table.table .toolbar a[role="publish"].inactive:focus,
table.table .toolbar button[role="publish"].inactive:focus {
  color: #ca1920;
}
table.table.dataTable thead .sorting:after,
table.table.dataTable thead .sorting_asc:after,
table.table.dataTable thead .sorting_desc:after,
table.table.dataTable thead .sorting_asc_disabled:after,
table.table.dataTable thead .sorting_desc_disabled:after {
  font-family: 'FontAwesome';
}
table.table.dataTable thead .sorting:after {
  content: "\f0dc";
}
table.table.dataTable thead .sorting_asc:after,
table.table.dataTable thead .sorting_asc_disabled:after {
  content: "\f0de";
}
table.table.dataTable thead .sorting_desc:after,
table.table.dataTable thead .sorting_desc_disabled:after {
  content: "\f0dd";
}
html {
  height: 100%;
}
body {
  color: #848687;
  height: 100%;
  position: relative;
}
a,
a:hover,
a:active,
a:focus,
a:visited {
  color: #0092BC;
}
a:hover,
a:active,
a:focus {
  text-decoration: underline;
}
.page-wrap {
  min-height: 100%;
  margin-bottom: -12em;
  padding-bottom: 12em;
}
.not-displayed {
  display: none;
}
.clearfix {
  clear: both;
}

.page-wrap > header > div > nav.navbar .navbar-header > .navbar-brand .baseline {
  margin-left: 92px;
}
.page-wrap > header > div > nav.navbar .navbar-header > .navbar-brand .baseline[data-domain="gp"] {
  display: inline-block;
}
@static BasePath:https://statics.guichet-entreprises.fr;
@static BasePath: https://statics.guichet-entreprises.fr;
